;InnoSetupVersion=3.0.5

[Setup]
AppName=Advanced Disk Cleaner 4.4
AppVerName=Advanced Disk Cleaner 4.4
AppId=ADC4
AppPublisher=Innovative Solutions
AppPublisherURL=http://www.innovative-sol.com/
AppSupportURL=http://www.innovative-sol.com/
AppUpdatesURL=http://www.innovative-sol.com/
DefaultDirName={pf}\Innovative Solutions\Advanced Disk Cleaner
DefaultGroupName=Advanced Disk Cleaner
OutputBaseFilename=advanced_disk_cleaner
Compression=zip
PrivilegesRequired=none
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\adc.exe"; DestDir: "{app}"; Flags: ignoreversion 

[Dirs]
Name: "{app}\Garbage"; 

[INI]
FileName: "{app}\adc.url"; Section: "InternetShortcut"; Key: "URL"; String: "http://www.innovative-sol.com/products.htm"; 

[Run]
Filename: "{app}\adc.exe"; Description: "Launch Advanced Disk Cleaner"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\Advanced Disk Cleaner"; Filename: "{app}\adc.exe"; 
Name: "{group}\Other products by Innovative Solutions"; Filename: "{app}\adc.url"; 
Name: "{userdesktop}\Advanced Disk Cleaner"; Filename: "{app}\adc.exe"; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\Advanced Disk Cleaner"; Filename: "{app}\adc.exe"; Tasks: quicklaunchicon; 
Name: "{group}\Uninstall"; Filename: "{uninstallexe}"; 

[Tasks]
Name: "desktopicon"; Description: "Create a &desktop icon"; GroupDescription: "Additional icons:"; 
Name: "quicklaunchicon"; Description: "Create a &Quick Launch icon"; GroupDescription: "Additional icons:"; 

[UninstallDelete]
Type: files; Name: "{app}\adc.url"; 
